// +build !skippackr
// Code generated by github.com/gobuffalo/packr/v2. DO NOT EDIT.

// You can use the "packr clean" command to clean up this,
// and any other packr generated files.
package main

import _ "gitlab.com/kulado/emb/devops/cmd/devops/packrd"
